Loading...
Searching...
No Matches
main.c File Reference

Exécutable principal du programme. More...

`#include "structures.h"`
`#include "I/un.c"`
Include dependency graph for main.c:

Go to the source code of this file.

## Functions

int | main (void)

## Detailed Description

Exécutable principal du programme.

Author
  GOIGOUX Lucie & JEUDI–LEMOINE Alix

Date
  15/12/22

Application de gestion des candidature dans les IUT de France

Definition in file main.c.

## Function Documentation

## main()

int main | ( | void |  | ) |

Definition at line 13 of file main.c.

Here is the call graph for this function: